Skip to content

Parameter Group Templates

GET
/api/v1/rds/parameter-group/templates/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/rds/parameter-group/templates/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response containing database details

Media typeapplication/json
object
code
integer
data
Array<object>
object
name
string
version
string
engine
string
software_id
integer
errors
object
key
additional properties
any
message
string

Example

{
"code": 200,
"data": [
{
"name": "MySQL",
"version": "8.0",
"engine": "Innodb",
"software_id": 4
}
],
"message": "Success"
}